.hp-header:after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  height: 100%;
  z-index: 9;
  top: 0;
  display: block;
  background: linear-gradient(90deg, rgba(4, 25, 61, 0.8), rgba(4, 25, 61, 0.2) 71%);
}
.right-nav {
  display: none !important;
}
.navigation_group{
  flex: 1;
  min-width: 0;
  display: flex;
  align-items: center;justify-content: center;
}
.hp-header {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  background-color: #003da5;
  position: relative;
  text-align: center;
  height: calc(100vh - 66px);
  overflow: hidden;
  -webkit-mask-image: radial-gradient(115% 8% at 50% 102%, transparent 50%, #fff 51%);
  mask-image: radial-gradient(115% 8% at 50% 102%, transparent 50%, #fff 51%);
}

.hp-header__images .image {
  overflow: hidden;
  position: relative;
  height: 100%;
}
.hp-header__images .image__file {
  transform: scale(1);
}
.hp-header__image,
.hp-header__images .image__file {
  position: absolute;
  inset: 0;
  max-height: 100%;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.hp-header__image {
  -webkit-clip-path: circle(0);
  clip-path: circle(0);
}
.hp-header__image:last-of-type {
  z-index: -2;
}
.hp-header__container {
  position: absolute;
  top: 40%;
  color: #fff;
  z-index: 10;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  margin: auto 0;
  width: 100%;
  transform: translateY(-50%);
  transition: top 0.6s ease-out;
}
.hp-header__title {
  font-size: 80px;
  font-weight: 700;
  color: #ffffff;
}
.hp-header__title:after {
  content: ".";
  color: #fedb00;
}
.hp-header__title.no-dot:after {
  content: none !important;
}
.hp-header-wrapper {
  background-color: var(--hp-header-bg);
  overflow: visible;
  padding: 0 !important;
  margin: 0 !important;
}
@keyframes animate-hp-scroll-nav {
  0% {
    transform: translateY(-50%) translateX(100%);
  }
  to {
    transform: translateY(-50%) translateX(0);
  }
}
.hp-header__button__icon {
  display: inline-block;
  background: transparent;
  box-sizing: border-box;
  width: 15px;
  height: 20px;
  font-size: 0;
  transition: all 0.1s ease;
  border: 0 double transparent;
  border-left: 15px double #fff;
}
.hp-header__button__icon.paused {
  border-style: solid;
  border-width: 10px 0 10px 15px;
}
.hp-header__button__icon:hover {
  border-color: transparent transparent transparent #fff;
}
@keyframes hp-scale-3-0 {
  0% {
    transform: scale(1);
  }
  50% {
    transform: scale(1.1);
  }
}
@keyframes hp-scale-3-1 {
  33% {
    transform: scale(1);
  }
  83% {
    transform: scale(1.1);
  }
}
@keyframes hp-scale-3-2 {
  66% {
    transform: scale(1);
  }
  to {
    transform: scale(1.1);
  }
}
@keyframes hp-clip-3-0 {
  0% {
    -webkit-clip-path: circle(0);
    clip-path: circle(0);
  }
  17% {
    -webkit-clip-path: circle(100%);
    clip-path: circle(100%);
  }
  to {
    -webkit-clip-path: circle(100%);
    clip-path: circle(100%);
  }
}
@media (min-width: 992px) {
  .hp-msg__image .image__file {
    position: unset;
    border-radius: 300px;
    max-width: unset;
    height: 30vw;
    max-height: 550px;
  }
}
@media (min-width: 992px) {
  .hp-header__container {
    opacity: 0;
    transform: translateY(-70px);
    animation: hp-headline-slide 2s forwards;
  }
}
@keyframes hp-headline-slide {
  0% {
    transform: translateY(-70px);
    opacity: 0;
  }
  to {
    transform: translateY(0);
    opacity: 1;
  }
}
.hp-msg__image .image__file {
  object-fit: cover;
  position: absolute;
  inset: 0;
  height: 100%;
  width: 100%;
  z-index: -1;
}
.hp-header__button {
  border: none;
  position: absolute;
  top: 10px;
  right: 10px;
  background-color: #012169;
  border-radius: 50%;
  height: 50px;
  width: 50px;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  transition: top 0.6s ease-out;
  z-index: 12;
  display: flex;
}
.hp-header__button img {
  width: 15px;
  height: 20px;
}
.hp-header__button .paused {
  border-style: solid;
  border-width: 10px 0 10px 15px;
}
@media (min-width: 992px) {
  .hp-header__button {
    top: 90px;
    right: 20px;
    background-color: #003da5;
  }
}
@media (min-width: 992px) {
  .hp-header {
    -webkit-mask-image: radial-gradient(110% 13% at 50% 102%, transparent 50%, #fff 51%);
    mask-image: radial-gradient(110% 13% at 50% 102%, transparent 50%, #fff 51%);
    height: 100vh;
  }
}
.hp-header__ner {
  background: #F2F7FF;
  overflow: hidden;
}
.about {
  width: 100%;
  height: 50px;
  background: #002ea6;
  position: fixed;
  bottom: 0;
  padding: 0 36px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.about span {
  font-size: 12px;
  color: rgba(255, 255, 255, 0.75);
}
.about i {
  font-size: 12px;
  color: #ffffff;
}
.Latest {
  width: 100%;
  padding-bottom: 2rem;
  background: #F2F7FF;
  padding-top: 72px;
  padding-left: 3rem;
  padding-right: 4.5rem;
}
.Latest .lat-title {
  font-weight: 700;
  text-align: center;
  color: #002ea6;
  margin-bottom: 5rem;
}
.Latest .lat-content {
  max-width: 1280px;
  margin: 0 auto;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-gap: 1.5rem;
  padding-bottom: 75px;
}
.Latest .lat-content .lat-item {
  width: 100%;
  background: #ffffff;
  border-radius: 50vw 50vw 120px 120px;
  transition: all 0.5s ease;
  box-shadow: 1px 5px 13px 6px rgba(0, 0, 0, 0.03);
  overflow: hidden;
  cursor: pointer;
  position: relative;
  padding-bottom: 60px;
  -webkit-mask-image: radial-gradient(#fff, #000);
  mask-image: radial-gradient(#fff, #000);
}
.Latest .lat-content .lat-item:hover {
  background: #002ea6;
}
.Latest .lat-content .lat-item:hover a .lat-item__info .lat-item__title {
  color: #fff;
}
.Latest .lat-content .lat-item:hover a .lat-item__desc {
  color: #fff;
}
.Latest .lat-content .lat-item:hover a .blog-item__read {
  color: #fff;
}
.Latest .lat-content .lat-item:hover a .blog-item__read::after {
  background-color: #fff;
}
.Latest .lat-content .lat-item:hover .lat-item__img img {
  transform: scale(1.1);
}
.Latest .lat-content .lat-item .lat-item__img {
  width: 100%;
  margin-bottom: 1rem;
  overflow: hidden;
  border-radius: 50%;
}
.Latest .lat-content .lat-item .lat-item__img img {
  max-width: 100%;
  object-fit: cover;
  border-radius: 50%;
  transition: transform 0.5s;
}
.Latest .lat-content .lat-item .lat-item__info {
  padding-left: 20px;
  padding-right: 20px;
}
.Latest .lat-content .lat-item .lat-item__info .lat-item__title {
  font-size: 12px;
  font-weight: 400;
  color: #002EA6;
  margin-bottom: 1rem;
}
.Latest .lat-content .lat-item .lat-item__info .lat-item__desc {
  font-size: 16px;
  font-family: Microsoft YaHei, Microsoft YaHei-Bold;
  font-weight: 700;
  text-align: left;
  color: #002EA6;
  text-overflow: -o-ellipsis-lastline;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  line-clamp: 2;
  -webkit-box-orient: vertical;
  line-height: 1.8;
}
.blog-item__read {
  font-size: 16px;
  font-weight: 700;
  color: #003da5;
  position: absolute;
  margin-top: 1rem;
  left: 20px;
  transition: opacity 0.6s, -webkit-clip-path 0.7s;
  transition: clip-path 0.7s, opacity 0.6s;
  transition: clip-path 0.7s, opacity 0.6s, -webkit-clip-path 0.7s;
}
.blog-item__read:after {
  content: "";
  background-color: #003da5;
  position: absolute;
  top: 50%;
  left: 100%;
  height: 1em;
  width: 1em;
  background-image: none;
  flex-shrink: 0;
  -webkit-mask-image: url(../image/blog-arrow.svg);
  mask-image: url(../image/blog-arrow.svg);
  margin-left: 5px;
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-position: center;
  mask-position: center;
  -webkit-mask-size: contain;
  mask-size: contain;
  transform: translateY(-50%);
}
.Latest .lat-content .lat-item:hover .blog-item__read {
  -webkit-clip-path: inset(0 -100% 0 0);
  clip-path: inset(0 -100% 0 0);
  opacity: 1;
}
@media (min-width: 992px) {
  .blog-item__read {
    -webkit-clip-path: inset(0 100% 0 0);
    clip-path: inset(0 100% 0 0);
    opacity: 0;
  }
}
.hp-blogs__btn {
  display: flex;
  justify-content: center;
}
@media (min-width: 992px) {
  .zw-item-title {
    max-width: 1300px;
    margin: 0 auto;
  }
}
.zw-item-1 .zw-tiem-content {
  max-width: 1280px;
  background: #fff;
  margin: 0 auto;
  padding: 6rem 0;
}
.zw-item-1 .zw-item-title {
  display: flex;
  flex-direction: column;
  margin: 0 auto;
  align-items: center;
  padding-bottom: 80px;
}
.zw-item-1 .zw-item-title span {
  font-size: 16px;
  font-weight: 700;
  text-align: center;
  color: #002ea6;
  /*margin-bottom: 1rem;*/
}
.zw-item-1 .zw-item-title i {
  font-size: 48px;
  font-weight: 700;
  color: #002ea6;
  position: relative;
}
.zw-item-1 .zw-item-title i::after {
  font-size: 3rem;
  content: ".";
  color: #FEDB00;
}
.slider-viewport {
  user-select: none;
}
.slide img {
  pointer-events: none;
  user-select: none;
}
.brand-slider {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.slider-viewport {
  overflow: hidden;
}
.slider-track {
  display: flex;
  will-change: transform;
  transform: translate3d(0, 0, 0);
  transition: transform 1.5s cubic-bezier(0.25, 0.8, 0.4, 1);
}
.slider-track.no-transition {
  transition: none;
}
.slide {
  margin: 40px;
  width: 176px;
  height: 176px;
  position: relative;
}
.slide:hover .brand__content {
  opacity: 1;
}
.slide:hover img {
  transform: scale(1.15);
}
.slide:hover .slideImng:after {
  opacity: 0.9;
  transform: scale(1.3);
}
.slide img {
  width: 176px;
  height: 176px;
  display: block;
  border-radius: 50%;
  box-shadow: -5pt 0pt 18.8pt 0.3pt rgba(0, 0, 0, 0.06);
  transition: transform 0.5s;
}
.prev {
  width: 42px;
  height: 28px;
  background-size: 100% 100%;
  background: url(../image/arrow-left.svg) no-repeat;
  cursor: pointer;
  transition: all 0.9s;
  border: none;
}
.prev:hover {
  transition: all 0.9s;
  transform: scale(1.2);
}
.next {
  width: 42px;
  height: 28px;
  background-size: 100% 100%;
  background: url(../image/arrow-right.svg) no-repeat;
  cursor: pointer;
  transition: all 0.9s;
  border: none;
}
.next:hover {
  transition: all 0.9s;
  transform: scale(1.2);
}
.cta {
  display: inline-block;
  margin-top: 32px;
  padding: 10px 28px;
  border: 1px solid #0a49c3;
  border-radius: 24px;
  color: #0a49c3;
  text-decoration: none;
}
.btn-brand {
  margin-top: 30px !important;
  display: flex;
  align-items: center;
  position: relative;
}
.prevNext {
  display: flex;
  align-items: center;
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  gap: 80px;
}
.brand__content {
  content: "";
  position: absolute;
  inset: 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  opacity: 0;
  transition: opacity 0.5s;
  z-index: 1;
  border-radius: 50%;
}
.brand__content .hp-blogs__btn:hover {
  border: transparent !important;
  background: transparent;
}
.brand__content .hp-blogs__btn:hover span {
  position: relative;
  z-index: 50;
  color: #fff;
}
.brand__headline {
  font-weight: 700;
  font-size: 1rem;
  line-height: 1.2;
  color: #fff;
  margin-bottom: 0.7rem;
}
@media (min-width: 992px) {
  .brand__headline {
    font-size: 1.4rem;
    margin-bottom: 1rem;
  }
}
.slideImng:after {
  content: "";
  position: absolute;
  inset: 0;
  background-color: #02266d;
  opacity: 0;
  border-radius: 50%;
  transform: scale(0.5);
  transition: opacity 0.2s, transform 0.4s;
}
.hp-msg {
  width: 100%;
  margin: 1rem 0;
  position: relative;
  display: flex;
  justify-content: center;
  padding: 3rem 0;
  color: #fff;
}
@media (min-width: 992px) {
  .hp-msg {
    display: flex;
    justify-content: flex-start;
    /*padding: 5rem 0;*/
  }
}
@media (min-width: 2000px) {
  .hp-msg {
    max-width: 2000px;
    margin-left: auto;
    margin-right: auto;
  }
}
@media (min-width: 992px) {
  .hp-msg__wrapper {
    transition: transform 3s cubic-bezier(0.72, 0.11, 0.53, 0.62);
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 3rem;
    min-width: 120vw;
  }
  @keyframes slideIn {
    0% {
      transform: translateX(0%);
    }
    100% {
      transform: translateX(-30%);
    }
  }
  @keyframes slideOut {
    0% {
      transform: translateX(-30%);
    }
    100% {
      transform: translateX(0%);
    }
  }
}
@media (min-width: 992px) and (min-width: 2000px) {
  .hp-msg__wrapper {
    min-width: 2000px;
  }
}
@media (min-width: 992px) {
  :root[dir=rtl] .hp-msg.open .hp-msg__wrapper {
    transform: translateX(40%);
  }
  :root[dir=rtl] .hp-msg.close .hp-msg__wrapper {
    transform: translateX(0%);
  }
  @keyframes slideInRTL {
    0% {
      transform: translateX(0%);
    }
    100% {
      transform: translateX(40%);
    }
  }
  @keyframes slideOutRTL {
    0% {
      transform: translateX(40%);
    }
    100% {
      transform: translateX(0%);
    }
  }
}
.hp-msg__image .image__file {
  object-fit: cover;
  position: absolute;
  inset: 0;
  height: 100%;
  width: 100%;
  z-index: -1;
}
.hp-msg__content {
  inset: 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 40px;
  position: relative;
  background-color: #002EA6;
  height: 550px;
  width: 1130px;
  overflow: hidden;
  padding-right: 25%;
  border-radius: 300px;
}
.hp-msg__image-right .image__file {
  display: none;
  position: absolute;
  left: 75%;
  top: 0;
  bottom: 0;
  height: 100%;
  object-fit: cover;
}
@media (min-width: 992px) {
  .hp-msg__image-right .image__file {
    display: block;
    width: auto;
    min-width: 25%;
    object-position: left;
  }
}
.hp-msg__title {
  font-weight: 700;
  font-size: 49px;
  line-height: 1.2;
  width: 75%;
  max-width: 450px;
  color: #fff;
  text-align: center;
}
.hp-msg__title:after {
  content: ".";
  color: #fedb00;
}
#hp-item-2 {
  overflow: hidden;
}
.hp-item-th {
  max-width: 1660px;
  margin: 0 auto;
}
.scroll-content {
  display: flex;
  align-items: center;
  min-width: 120vw;
  transform: translateX(0);
  transition: transform 3s cubic-bezier(0.25, 0.46, 0.45, 0.94);
  will-change: transform;
}
.scroll-content.active {
  transform: translateX(-30%);
  transition: transform 3s cubic-bezier(0.22, 1, 0.36, 1);
}
.external-link {
  --btn-color: #003da5;
  --btn-color-hover: #002c7a;
  color: var(--btn-color);
  font-weight: 700;
}
.external-link--button span {
  z-index: 3;
  position: relative;
}
.external-link--button:active,
.external-link--button:focus-within,
.external-link--button:hover {
  background-color: var(--btn-bg-hover);
  border-color: var(--btn-border-hover, var(--btn-bg-hover));
}
.external-link--button:focus-within:before,
.external-link--button:hover:before {
  transform: scaleX(100%);
  opacity: 1;
}
.external-link--button {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  min-width: 110px;
  vertical-align: middle;
  text-align: center;
  margin: 5px var(--space-x);
  padding: 0.7em 1em;
  border: 1px solid var(--btn-border-color, currentcolor);
  border-radius: 44px;
  font-weight: 600;
  text-decoration: none;
  font-size: 14px;
  line-height: 1.1;
  transition: color 0.15s ease, background-color 0.15s ease, border-color 0.15s ease;
  cursor: pointer;
}
@media (min-width: 992px) {
  .external-link--button {
    transition: all 0.9s;
  }
  .external-link--button:before {
    content: "";
    position: absolute;
    inset: 0;
    background-color: var(--btn-bg-hover);
    border-radius: 30px;
    z-index: 0;
    transform: scaleX(0);
    transition: transform 0.4s, opacity 0.5s;
    opacity: 0.2;
  }
}
.external-link--button {
  --btn-bg: transparent;
  --btn-bg-hover: #002c7a;
  --btn-color: #003da5;
  --btn-color-hover: #fff;
  min-height: 46px;
  font-weight: bold;
  position: relative;
  background-color: var(--btn-bg);
}
.hp-msg__link {
  --btn-color: #fff;
  --btn-color-hover: #003da5;
  --btn-border-color: #fff;
  --btn-border-hover: #fff;
  --btn-bg-hover: #fff;
}
@media (min-width: 992px) {
  .brand__link {
    padding: 0.6rem 1.3rem;
  }
}
.brand__link {
  border-color: #fff;
  background-color: #fff;
  font-size: 16px;
  font-weight: 600;
  margin-top: 0;
  transition: all 0.5s;
  padding: 0.6rem 1rem;
  min-height: unset;
}
.external-link:hover {
  color: var(--btn-color-hover);
}
.hp-sm-link-list {
  position: relative;
  padding: 4.375rem 2rem;
  display: flex;
  flex-direction: row;
  align-items: stretch;
  justify-content: space-between;
  max-width: 1360px;
  padding-top: 150px;
  margin: 0 auto;
  gap: 2rem;
}
.hp-sm-link__wrapper {
  transition: box-shadow 0.5s;
  border-radius: 50px;
  overflow: hidden;
}
.hp-sm-link__wrapper:focus-within,
.hp-sm-link__wrapper:hover {
  box-shadow: 0 1rem 3rem rgba(0, 0, 0, 0.1);
}
.hp-sm-link__wrapper:focus-within .hp-sm-link__content,
.hp-sm-link__wrapper:hover .hp-sm-link__content {
  transform: translateY(0);
}
.hp-sm-link__wrapper:focus-within .hp-sm-link__bg .image__file,
.hp-sm-link__wrapper:hover .hp-sm-link__bg .image__file {
  transform: scale(1.1);
}
.hp-sm-link__wrapper:focus-within .hp-sm-link__bg .image__file {
  transform: scale(1.01);
}
.hp-sm-link__wrapper:focus-within .hp-sm-link__content {
  transition: none;
}
.hp-sm-link {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  max-width: 600px;
  flex: 1 1;
  border-radius: 2rem;
  text-align: left;
  overflow: hidden;
  -webkit-clip-path: content-box;
  clip-path: content-box;
  position: relative;
}
@media (min-width: 992px) {
  .hp-sm-link {
    border-radius: 3rem;
  }
}
:root[dir=rtl] .hp-sm-link {
  text-align: right;
}
.hp-sm-link .external-link {
  margin: 0;
}
.hp-sm-link__bg {
  position: relative;
}
.hp-sm-link__bg:after {
  content: "";
  position: absolute;
  inset: 0 0 0 0;
  overflow: hidden;
  border: 2px solid #fff;
  border-radius: 50px;
}
.hp-sm-link__bg .image__file {
  transition: transform 0.5s;
}
.hp-sm-link__headline {
  color: #fff;
  font-size: 1.2rem;
  line-height: 1.2;
  font-weight: 700;
  position: absolute;
  bottom: 3rem;
  left: 2rem;
  max-width: 90%;
}
:root[dir=rtl] .hp-sm-link__headline {
  right: 1rem;
  left: auto;
}
@media (min-width: 992px) {
  .hp-sm-link__headline {
    font-size: 2.5rem;
  }
}
.hp-sm-link__link {
  display: flex;
  flex-direction: column;
}
.hp-sm-link__disclaimer {
  font-size: 13px;
  margin-top: 5px;
}
.hp-sm-link__content {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 20px;
  padding: 1.5rem 2rem;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 540px;
  height: 228px;
  transition: transform 0.5s;
  background-color: #fff;
  z-index: 1;
  transform: translateY(100%);
  border-radius: 0 50px 0 50px;
  color: #003da5;
}
:root[dir=rtl] .hp-sm-link__content {
  right: 0;
  left: auto;
  border-top-right-radius: 0;
  border-top-left-radius: 3rem;
}
.hp-sm-link__text {
  font-size: 1rem;
  line-height: 1.25;
  font-weight: 600;
}
@media (min-width: 992px) {
  .hp-sm-link__text {
    font-size: 1.4rem;
  }
}
.hp-sm-link__icon .image__file {
  height: 30px;
}
@media (min-width: 992px) {
  .hp-sm-link__icon .image__file {
    height: 50px;
  }
}
.hp-sm-link__bg .image__file {
  transition: transform 0.5s;
}
.lazyloaded {
  animation: fade-in 0.5s;
  opacity: 1;
}
.image__file {
  max-width: 100%;
  height: auto;
  width: auto;
}
.footer {
  background-color: #002EA6;
  color: #fff;
  font-size: 14px;
  padding: 50px 15px 15px;
  position: relative;
  margin-top: 90px;
  text-align: left;
  z-index: 0;
  -webkit-clip-path: ellipse(300vw 100% at 50% 100%);
  clip-path: ellipse(300vw 100% at 50% 100%);
  height: 470px;
}
@media (min-width: 992px) {
  .footer {
    -webkit-clip-path: ellipse(118vw 100% at 50% 100%);
    clip-path: ellipse(118vw 100% at 50% 100%);
    margin-top: 120px;
  }
}
.footer__body {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  max-width: 1280px;
  height: 400px;
  margin: 0 auto 30px;
  gap: 40px;
}
.footer__body .navigation__body {
  display: flex;
  flex-direction: row;
  width: 100%;
}
.footer__body .navigation__body .navigation_Left {
  margin-right: auto;
  width: 100%;
  margin-bottom: 30px;
  max-width: 400px;
}
.footer__body .navigation__body .navigation_Left .navig-top {
  padding-bottom: 20px;
}
.footer__body .navigation__body .navigation_Left .navig-top .nav-g-top-lt {
  display: flex;
  align-items: center;
  padding-bottom: 15px;
}
.footer__body .navigation__body .navigation_Left .navig-top .nav-g-top-lt i {
  font-size: 14px;
  text-align: left;
  color: #ffffff;
  display: block;
  margin-left: 14px;
}
.footer__body .navigation__body .navigation_Left .navig-top span {
  font-size: 28px;
  font-weight: 400;
  color: #ffffff;
  display: block;
  margin-left: 25px;
}
.footer__body .navigation__body .navigation_Left .navig-btn .nav-g-top-lt {
  display: flex;
  align-items: center;
  padding-bottom: 15px;
}
.footer__body .navigation__body .navigation_Left .navig-btn .nav-g-top-lt i {
  font-size: 14px;
  text-align: left;
  color: #ffffff;
  display: block;
  margin-left: 14px;
}
.footer__body .navigation__body .navigation_Right {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  flex: 1;
  padding-top: 30px;
}
.footer__body .navigation__body .navigation_Right .navtion_content .navigation__item {
  margin-bottom: 15px;
}
.footer__body .navigation__body .navigation_Right .navtion_content .navigation__item span {
  font-size: 18px;
  font-weight: 700;
  color: #ffffff;
}
.footer__body .navigation__body .navigation_Right .navtion_content ul {
  display: grid;
  gap: 15px;
}
.footer__body .navigation__body .navigation_Right .navtion_content ul li a {
  font-size: 14px;
  color: #ffffff;
}
.footer__body .navigation__body .navigation_Right .navtion_content ul li a:hover {
  text-decoration: underline;
  text-underline-offset: 5px;
}
.footer__bten {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: relative;
}
.footer__bten .footer__bten_le {
  width: 100px;
  height: 36px;
  background: #fff;
  border-radius: 18px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.footer__bten .footer__bten_le a {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  position: relative;
}
.footer__bten .footer__bten_le a span {
  font-size: 12px;
  font-weight: 700;
  color: #002ea6;
}
.footer__bten .footer__bten_le a img {
  width: 20px;
  height: 20px;
}
.footer__bten .footer__bten_ce {
  font-size: 12px;
  font-weight: 400;
  color: #ffffff;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
}
.footer__bten .footer__bten_re .footer__item {
  width: 290px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.footer__bten .footer__bten_re .footer__item a {
  position: relative;
}
.footer__bten .formatted_text a {
  font-size: 14px;
  color: #fff;
  font-weight: 700;
}
.footer__bten .footer__bten_re .footer__item a:hover .hiden {
  display: block;
}
.hiden {
  width: 110px;
  height: 110px;
  background: #fff;
  position: absolute;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  left: 50%;
  transform: translateX(-50%);
  top: -130px;
  display: none;
}
.hiden::after {
  content: '';
  position: absolute;
  width: 10px;
  height: 10px;
  background: #fff;
  left: 50px;
  transform: rotate(45deg);
  bottom: -5px;
}
@media (min-width: 992px) {
  .footer__body {
    margin-bottom: 50px;
  }
}
.footer__body > .formatted-text {
  margin-left: 0;
  font-size: 12px;
}
@media (min-width: 992px) {
  .footer__body > .formatted-text {
    margin-left: auto;
    text-align: center;
    margin-bottom: 30px;
  }
}
.footer__body .external-link--button {
  --btn-color: #fff;
  --btn-color-hover: #002EA6;
  --btn-bg: transparent;
  --btn-bg-hover: #fff;
  --btn-border-color: #fff;
  margin: 0;
  padding: 10px 20px;
  min-height: 35px;
}
.hp-scroll__nav {
  position: fixed;
  right: 0;
  z-index: 5;
  top: 50%;
  transform: translateY(-50%) translateX(100%);
  animation-delay: 0.3s;
  display: none;
}
@media (min-width: 768px) {
  .hp-scroll__nav {
    display: block;
    animation: animate-hp-scroll-nav 1s 0.5s forwards;
  }
}
.hp-scroll__nav li {
  text-align: right;
}
.hp-scroll__nav .active,
.hp-scroll__nav__item:focus-within,
.hp-scroll__nav__item:hover {
  background-color: #fff;
  color: #003da5;
  box-shadow: -0.1rem -0.1rem 0.8rem rgba(0, 0, 0, 0.15);
}
.hp-scroll__nav .active .hp-scroll__nav__link,
.hp-scroll__nav__item:focus-within .hp-scroll__nav__link,
.hp-scroll__nav__item:hover .hp-scroll__nav__link {
  display: block;
  font-size: 16px;
  max-width: unset;
}
.hp-scroll__nav__item:hover:not(.active) {
  opacity: 0.75;
}
.hp-scroll__nav .active:before {
  border-color: #003da5;
}
.hp-scroll__nav .active .hp-scroll__nav__link {
  margin-right: 1.3rem;
  font-size: 17px;
}
.hp-scroll__nav__item {
  margin-right: 0.5rem;
  padding: 12px 0.8rem;
  border-radius: 2rem;
  height: 40px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  text-decoration: none;
  background-color: transparent;
  color: #003da5;
  position: relative;
  font-size: 1rem;
  margin-top: 3px;
  margin-bottom: 3px;
  border: 0;
  cursor: pointer;
}
.hp-scroll__nav__item:before {
  border: 1px solid transparent;
  border-radius: 50%;
  width: 16px;
  height: 16px;
  right: 7px;
}
.hp-scroll__nav__item:after,
.hp-scroll__nav__item:before {
  content: "";
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
.hp-scroll__nav__item:after {
  border: 1px solid #bfbfbf;
  background-color: #002EA6;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  right: 11px;
}
.hp-scroll__nav__link {
  text-decoration: none;
  margin-right: 1rem;
  margin-left: auto;
  font-weight: 600;
  font-size: 0;
  line-height: 1;
  color: #002EA6;
  background-color: #fff;
}
.hp-header,
.swiper {
  width: 100%;
  height: 100vh;
  overflow: hidden;
}
.swiper-slide {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  clip-path: circle(0% at 50% 50%);
  opacity: 0;
  z-index: 0;
  will-change: clip-path, opacity;
  transform: translate3d(0, 0, 0);
}
.swiper-slide img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transform: scale(1) translate3d(0, 0, 0);
  will-change: transform;
}
.swiper-slide-prev {
  z-index: 5 !important;
  opacity: 1 !important;
  clip-path: circle(150% at 50% 50%) !important;
}
.swiper-slide-prev img {
  transform: scale(1.1) translate3d(0, 0, 0) !important;
  transition: none !important;
}
.swiper-slide-active,
.swiper-slide-duplicate-active {
  z-index: 10 !important;
  opacity: 1 !important;
  transition: opacity 0s !important;
  animation: circleReveal 5s cubic-bezier(0.25, 1, 0.5, 1) forwards;
  animation-delay: 0.05s;
}
.swiper-slide-active img,
.swiper-slide-duplicate-active img {
  animation: kenBurns 6s linear forwards;
}
.swiper-slide-next {
  opacity: 0 !important;
  z-index: 0 !important;
  clip-path: circle(0% at 50% 50%) !important;
}
@keyframes circleReveal {
  0% {
    clip-path: circle(0% at 50% 50%);
  }
  100% {
    clip-path: circle(150% at 50% 50%);
  }
}
@keyframes kenBurns {
  0% {
    transform: scale(1) translate3d(0, 0, 0);
  }
  100% {
    transform: scale(1.1) translate3d(0, 0, 0);
  }
}
.mySwiper.is-paused .swiper-slide-active,
.mySwiper.is-paused .swiper-slide-active img,
.mySwiper.is-paused .swiper-slide-duplicate-active,
.mySwiper.is-paused .swiper-slide-duplicate-active img {
  animation-play-state: paused !important;
  -webkit-animation-play-state: paused !important;
}
